/*
|--------------------------------------------------------------------------
| Fonts > Primary
|--------------------------------------------------------------------------
*/

/* CherryPieScript */
@font-face {
font-family: 'CherryPie';
font-style: normal;
font-weight: 400;
src: url('/fonts/CherryPieScript.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/CherryPieScript.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/CherryPieScript.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/CherryPieScript.woff') format('woff'), /* Modern Browsers */
    url('/fonts/CherryPieScript.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/CherryPieScript.svg#CherryPieScript') format('svg'); /* Legacy iOS */
}

/* CherryPieScript */
@font-face {
font-family: 'CherryPieReg';
font-style: normal;
font-weight: 400;
src: url('/fonts/CherryPieRegular.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/CherryPieRegular.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/CherryPieRegular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/CherryPieRegular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/CherryPieRegular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/CherryPieRegular.svg#CherryPieRegular') format('svg'); /* Legacy iOS */
}

/* short-stack */
@font-face {
font-family: 'ShortStack';
font-style: normal;
font-weight: 400;
src: url('/fonts/short-stack.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/short-stack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/short-stack.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/short-stack.woff') format('woff'), /* Modern Browsers */
    url('/fonts/short-stack.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/short-stack.svg#ShortStack') format('svg'); /* Legacy iOS */
}

/* nunito-regular */
@font-face {
font-family: 'Nunito';
font-style: normal;
font-weight: 400;
src: url('/fonts/nunito-regular.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/nunito-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/nunito-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/nunito-regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/nunito-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/nunito-regular.svg#NunitoRegular') format('svg'); /* Legacy iOS */
}
/* nunito-medium */
@font-face {
font-family: 'Nunito';
font-style: normal;
font-weight: 500;
src: url('/fonts/nunito-medium.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/nunito-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/nunito-medium.woff2') format('woff2'), /* Super Modern Browsers */ 
    url('/fonts/nunito-medium.woff') format('woff'), /* Modern Browsers */
    url('/fonts/nunito-medium.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/nunito-medium.svg#NunitoMedium') format('svg'); /* Legacy iOS */
}
/* nunito-semibold */
@font-face {
font-family: 'Nunito';
font-style: normal;
font-weight: 600;
src: url('/fonts/nunito-semibold.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/nunito-semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/nunito-semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/nunito-semibold.woff') format('woff'), /* Modern Browsers */
    url('/fonts/nunito-semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/nunito-semibold.svg#NunitoSemibold') format('svg'); /* Legacy iOS */
}
/* nunito-bold */
@font-face {
font-family: 'Nunito';
font-style: normal;
font-weight: 700;
src: url('/fonts/nunito-bold.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/nunito-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/nunito-bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/nunito-bold.woff') format('woff'), /* Modern Browsers */
    url('/fonts/nunito-bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/nunito-bold.svg#NunitoBold') format('svg'); /* Legacy iOS */
}